/* -- CHECKOUT -- */

.wcus-review-item__discount--order_bump,
.wcus-review-item__discount--sale,
.wcus-review-item__discount--code {
	background: #f7da6a42;
  	border-radius: 5px;
  	padding: 1px 8px;
  	border: 1px solid #f7da6a;
}







/* -- SHIPPING POLICY PAGE -- */
.wcus-shipping-note__shipping-policy {
	margin-bottom: 1em;
	display: inline-block;
}
.wcus-shipping-methods thead {
	background: #00000029;
}
.wcus-shipping-methods .wcus-shipping-methods__zone {
	background: black;
  	color: white;
}

/* -- COLOR SWATCHES CHANGES -- */
/*.cfvsw-swatches-option .cfvsw-swatch-inner {
  width: calc( 100% - 2px ) !important;
  height: calc( 100% - 2px ) !important;
}
.woocommerce div.product .cfvsw-swatches-option:not(.cfvsw-label-option):not(.cfvsw-image-option):hover, .woocommerce div.product .cfvsw-swatches-option.cfvsw-selected-swatch:not(.cfvsw-label-option):not(.cfvsw-image-option) {
  box-shadow: 0 0 0 2px var(--wcus-ring) !important;
}
.cfvsw-swatches-option {
	padding: 2px !important;
	min-width: 34px !important;
  	min-height: 34px !important;
}*/
